@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Vidaloka&display=swap");
.main_contens {
    padding-bottom: 0;
}

.main_contens .main_area {
    background: #fff;
    padding: 48px 0 60px;
}

.main_contens .en {
    font-family: 'Vidaloka', sans-serif;
    font-weight: 400;
}

#bread {
    position: relative;
    z-index: 99;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■hd_area
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#hd_area {
    background: url(../img/studio/bg.png) center top;
    padding-bottom: 70px;
}


/*main_vs*/

#hd_area #main_vs {
    background: url(../img/studio/main.jpg) center center;
    background-size: cover;
    height: 414px;
    padding: 0 20px;
    position: relative;
    z-index: 0;
    color: #fff;
    text-align: center;
}

#hd_area #main_vs:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: -1;
}

#hd_area #main_vs .catch {
    padding-top: 73px;
    font-size: 2.8rem;
    font-weight: 500;
    padding-bottom: 16px;
    background: url(../img/studio/main_catch_bg.png) no-repeat center bottom;
    margin-bottom: 19px;
}

#hd_area #main_vs .ttl {
    font-size: 5rem;
    font-weight: 500;
    line-height: 1.28;
    margin-bottom: 7px;
}

#hd_area #main_vs .en {
    font-size: 3rem;
}


/*point_area*/

#hd_area #point_area {
    margin-top: -60px;
    position: relative;
    z-index: 1;
}

#hd_area #point_area ol {
    max-width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#hd_area #point_area li {
    width: 32%;
    max-width: 374px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#hd_area #point_area .en {
    font-size: 1.8rem;
    color: #c19ddc;
    letter-spacing: 0.05em;
    line-height: 1;
    padding-left: 8px;
    margin-bottom: -2px;
}

#hd_area #point_area .box {
    background: url(../img/studio/point_bg.png) no-repeat right bottom #fff;
    border: 1px solid #e5e5e5;
    padding: 27px 20px 15px;
    height: 100%;
    -webkit-box-shadow: 5px 0px 7px 0px rgba(0, 0, 0, 0.11);
    box-shadow: 5px 0px 7px 0px rgba(0, 0, 0, 0.11);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#hd_area #point_area .box p {
    max-width: 290px;
    margin: 0 auto;
}

#hd_area #point_area .box .ttl {
    text-align: center;
    color: #462281;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.54545;
    padding-bottom: 17px;
    margin-bottom: 17px;
    border-bottom: 1px solid #f3e6a9;
}

#hd_area #point_area .box .txt {
    font-size: 1.5rem;
    line-height: 1.66667;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■inrto
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#inrto {
    margin-bottom: 56px;
}

#inrto h4 {
    color: #462281;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.4;
    background: url(../img/ico_news01.png) no-repeat left 7px;
    background-size: 23px auto;
    padding: 5px 0 9px 40px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 21px;
}

#inrto .txt {
    margin-bottom: 37px;
}

#inrto .img {
    text-align: center;
}

#inrto .img img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■block
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.main_area .block {
    margin-bottom: 60px;
}

.main_area .block .hd08 {
    font-size: 2rem;
    font-weight: 500;
    padding: 0 0 7px 40px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 23px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■about_wrap
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.about_wrap {
    overflow: hidden;
}

.about_wrap .img {
    width: 279px;
    float: right;
    margin: 0 0 5px 30px;
}

.about_wrap .img img {
    width: 100%;
    height: auto;
}

.about_wrap .img span {
    display: block;
    font-size: 1.3rem;
    text-align: right;
    margin-top: 2px;
}

.about_wrap .red {
    color: #ee1111;
}

.about_wrap .txt_area {
    max-width: 670px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■price_wrap
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.price_wrap {
    margin-top: 30px;
}

.price_wrap .member {
    margin-bottom: 20px;
}

.price_wrap .member li {
    text-indent: -1em;
    padding-left: 1em;
}

.price_wrap .txt {
    margin-bottom: 10px;
}

.price_wrap .txt span {
    font-size: 1.2rem;
}

.price_wrap .img {
    text-align: center;
    margin-bottom: 25px;
}

.price_wrap .point_card p {
    color: #008c31;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■studio_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#studio_list .hd08 {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 15px;
}

#studio_list .achor {
    overflow: hidden;
    border: 1px solid #d2d2d2;
    border-radius: 8px;
    padding: 18px;
    text-align: center;
    font-size: 0;
    line-height: 1;
    margin: 15px 0 48px 0;
}

#studio_list .achor li {
    display: inline-block;
    width: 33.33%;
    font-size: 1.6rem;
}

#studio_list .achor li a {
    background: url(../img/ico_arrow13.png) no-repeat right center;
    background-size: 11px auto;
    display: inline-block;
    padding: 0 30px;
}

#studio_list .achor li a:hover {
    text-decoration: underline;
}

#studio_list .map_area {
    margin-bottom: 20px;
}

#studio_list .map_area img {
    width: 100%;
    height: auto;
}

#studio_list .block {
    margin-bottom: 50px;
}

#studio_list .block:last-of-type {
    margin-bottom: 0;
}

#studio_list .block .info {
    text-align: right;
    font-size: 1.2rem;
    line-height: 1.6;
    margin-bottom: 10px;
}

#studio_list .block h5 {
    font-size: 1.8rem;
    font-weight: normal;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

#studio_list #area_tokyo h5 span.en:first-letter {
    color: #F482AB;
}
#studio_list #area_machida-tama h5 span.en:first-letter {
    color: #F2A064;
}
#studio_list #area_kanagawa h5 span.en:first-letter {
    color: #68B64A;
}

#studio_list .block h5 span {
    display: block;
}

#studio_list .block h5 span.en {
    font-size: 4rem;
    padding: 0 14px 0 0;
}

#studio_list .block ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#studio_list .block ul::before {
    content: "";
    display: block;
    width: 24.8%;
    order: 1;
}

#studio_list .block ul::after {
    content: "";
    display: block;
    width: 24.8%;
}

#studio_list .block li {
    font-weight: 500;
    width: 24.8%;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 40px;
}

#studio_list .block li a:hover p {
    opacity: 0.8;
}

#studio_list .block li img {
    width: 100%;
    height: 186px;
    display: block;
    margin-bottom: 12px;
    object-fit: cover;
}
@media only screen and (max-width: 414px) {
    #studio_list .block li img {
        height: 143px;
    }
}
@media only screen and (max-width: 375px) {
    #studio_list .block li img {
        height: 130px;
    }
    
}

#studio_list .block li p {
    padding: 0 15px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　教室ページ
　studio_school
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


/* 共通 */

#studio_school #hd_area {
    padding: 0;
    z-index: 1;
    position: relative;
}

#studio_school #main_vs {
    height: 100px;
    text-align: left;
}

#studio_school #main_vs div {
    width: 1280px;
    height: 100px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 99;
}

#studio_school #hd_area #main_vs h2 {
    margin-right: 15px;
    font-size: 2.6rem;
}

#studio_school #hd_area #main_vs p {
    font-size: 2.2rem;
}

#studio_school p.btn a {
    display: block;
    max-width: 280px;
    font-size: 1.8rem;
    color: #fff;
    background-color: #3DAEA7;
    padding: 12px 0 13px;
    text-align: center;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
}

#studio_school p.btn a::after {
    content: '';
    position: absolute;
    right: 20px;
    top: calc(50% - 4px);
    width: 7px;
    height: 7px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate( -45deg);
}

#studio_school h4 {
    font-size: 46px;
    text-align: center;
}

#studio_school #price h4,
#studio_school #access h4,
#studio_school #reservation h4 {
    font-size: 40px;
    margin-bottom:20px;
}

#studio_school h4 span {
    font-family: 'Noto Sans JP', YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    display: block;
    font-size: 1.8rem;
    font-weight: 500;
    margin: -20px 0 0 0;
}

#studio_school p.notes {
    font-size: 1.4rem;
    line-height: 1.7;
    color: #555;
}

#studio_school table {
    width: 100%;
    margin-bottom: 22px;
}

#studio_school table th,
#studio_school table td {
    padding: 15px 15px;
    font-size: 1.6rem;
}

#studio_school table th {
    background-color: #F6F0E3;
    text-align:center
}

#studio_school table td {
    border-bottom: 1px solid #F6F0E3;
}
#studio_school table th:first-child{
    text-align:left;
    width:300px;
}

#studio_school table th:last-child,
#studio_school table td:last-child {
    padding-right:40px;
}
#studio_school table td.price {
    color: #DB3939;
    font-size: 1.4rem;
    font-weight: 600;
    white-space: nowrap;
    text-align:right;
}

#studio_school table td.price span {
    font-size: 2.0rem;
}


/* コンテンツ */

#studio_school .main_area {
    padding: 0;
}

#studio_school .main_area .innerWrap {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 25px;
    box-sizing: content-box;
}


/* 情報エリア */

#studio_school #info {
    padding: 84px 0 0 0;
    background-color: #F6F0E3;
    position: relative;
    z-index: 0;
    min-height: 470px;
    margin-bottom: 60px;
}

#studio_school #info::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 0 250px 100vw;
    border-color: transparent transparent #fff transparent;
    z-index: -1;
}

#studio_school #info .innerWrap {
    position: relative;
    max-width:1330px;
    box-sizing: border-box;
    padding-right:680px;

}
@media only screen and (max-width: 1330px) {
    #studio_school #info .innerWrap {
        padding-right:50%;
    }
}
@media only screen and (max-width: 767px) {
    #studio_school #info .innerWrap {
        padding:0 25px;
    }
}
#studio_school #info h3 {
    color: #462281;
    font-size: 4rem;
    font-weight: 400;
    line-height: 1.3;
    padding: 0 0 6px 26px;
    margin: 0 0 15px 0;
    position: relative;
}

#studio_school #info h3::before {
    content: '';
    width: 8px;
    height: 100%;
    position: absolute;
    background-color: #462281;
    border-radius: 5px;
    left: 0;
    top: 0;
}

#studio_school #info p {
    font-size: 1.7rem;
    line-height: 1.9;
    /*margin-bottom: 15px;*/
}

#studio_school #info p.address {
    margin-bottom: 15px;
}

#studio_school #info .img {
    width: 45.1%;
    position: absolute;
    right: 25px;
    top: 0;
}

#studio_school #info .img img {
    border-radius: 10px;
    width: 100%;
    height: auto;
}

#studio_school #info ul.btn_contact {
    margin: 0 0 25px 0;
    display: flex;
    justify-content: flex-start;
}

#studio_school #info ul.btn_contact li {
    width: 50px;
    margin-right: 15px;
}

#studio_school #info ul.btn_contact li img {
    width: 100%;
}

#studio_school #info ul.eigyo {
    font-size: 1.8rem;
    margin-bottom: 15px;
}

#studio_school #info ul.eigyo li {
    margin-bottom: 0px;
}

#studio_school #info p.btn {
    margin-top: 30px;
}

#studio_school #info p.btn a {
    width: 300px;
    padding-left: 15px;
}

#studio_school #info p.btn a::before {
    content: '';
    position: absolute;
    left: 18px;
    top: 9px;
    background: url(../img/studio/icon_360.png) no-repeat left top;
    background-size: 48px auto;
    width: 48px;
    height: 36px;
}

#studio_school #info p.exp {}


/* お部屋 */

.main_area #room.block {
    margin-bottom: 30px;
}
.main_area #room.block .innerWrap {
    max-width: 1320px;
}
#studio_school #room h4{
	margin-bottom: 20px;
}
#studio_school #room h4.en::first-letter {
    color: #DC8400;
}
#studio_school #room p.txt {
    font-size: 1.8rem;
    text-align: center;
    margin: -10px 0 60px 0;
}
#studio_school #room ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
#studio_school #room li {
    width: 290px;
    line-height: 1.5;
    margin: 0 20px 60px;
    position: relative;
}
#studio_school #room li .no {
    position: absolute;
    font-family: 'vidaloka';
    font-size: 46px;
    left: -9px;
    top: -20px;
    letter-spacing: 0.05em;
    z-index: 1;
    text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
}

#studio_school #room li img {
    width: 100%;
    height:193px;
    border-radius: 5px;
    margin-bottom: 6px;
    object-fit: cover;
}
@media only screen and (max-width: 1390px) {
    .main_area #room.block .innerWrap {
        max-width: 1280px;
    }
    #studio_school #room ul {
        justify-content: space-between;
    }
    #studio_school #room ul::before{
        content:"";
        width:22.5%;
        order:1;
     }
    #studio_school #room ul::after{
        content:"";
        width:22.5%;
     }
    #studio_school #room li {
        width: 22.5%;
        margin: 0 0 60px;
        position: relative;
    }
}
@media only screen and (max-width: 1100px) {
    #studio_school #room li img {
        height:142px;
    }
}

#studio_school #room ul::before {}

#studio_school #room ul::after {}


/* 料金&アクセス */

#studio_school .half_block {
    max-width: 1280px;
    padding: 0 25px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

#studio_school .half_block .block {
    max-width: 46.4%;
    min-width: 46.4%;
}


/* 料金 */

#studio_school #price p {
    margin-bottom: 15px;
}

#studio_school #price h4::first-letter {
    color: #DB3939;
}

#studio_school #price table th,
#studio_school #price table td{
	min-width: 50px;
}


/* アクセス */

#studio_school #access h4::first-letter {
    color: #3DAEA7;
}

#studio_school #access .simplemap-content{
    height:380px !important;
    margin-bottom:15px;
}
#studio_school #access .btn_type01{
    display:none;
}


/* 予約 */

#studio_school #reservation {
    background-color: #F6F0E3;
    padding: 100px 0 68px 0;
    position: relative;
}
#studio_school #reservation .innerWrap{
    max-width:1320px;
}
#studio_school #reservation h4::first-letter {
    color: #AE8B3F;
}

#studio_school #reservation::after {
    content: "";
    position: absolute;
    top: 0;
    left: calc(50% - 179px);
    border-right: 179px solid transparent;
    border-top: 70px solid #fff;
    border-left: 179px solid transparent;
}

#studio_school #reservation h4 {
    margin-bottom: 20px;
}
#studio_school #reservation p.lead {
    margin-bottom: 40px;
	color:#462281;
	font-size:1.8rem;
	font-weight:normal;
	text-align:center;
}
@media screen and (max-width: 768px) {
	#studio_school #reservation h4 {
	    margin-bottom: 20px;
	}
	#studio_school #reservation p.lead {
	    margin-bottom: 30px;
		color: #462281;
		font-size: 1.5rem;
		font-weight: normal;
		text-align: center;
	}
}


#studio_school #reservation ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#studio_school #reservation li {
    width: calc(33.3% - 40px);;
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 0 0 8px rgb(0, 0, 0, 0.1);
    box-sizing: border-box;
    text-align: center;
    padding: 28px 34px 20px;
    margin:0 20px;
}

#studio_school #reservation li h5 {
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 10px;
}

#studio_school #reservation li img {
    width: 64px;
    height: auto;
    margin-bottom: 24px;
}

#studio_school #reservation li .tel {
    color: #462281;
    font-size: 1.8rem;
}

#studio_school #reservation li .tel a {
    color: #462281;
    font-size: 3.6rem;
    font-weight: 700;
}

#studio_school #reservation li p {
    font-size: 1.6rem;
    line-height: 1.6;
    margin-bottom: 24px;
}

#studio_school #reservation li .btn {
    margin-bottom: 8px;
}

#studio_school #reservation li .btn a {
    margin: 0 auto;
}

#studio_school #reservation li p.notes {
    font-size: 1.4rem;
}

@media screen and (max-width: 1200px) {
    #studio_school #reservation ul {
        display: block;
    }
    #studio_school #reservation li {
        width: 100%;
        margin:0 0 30px 0;
        padding: 20px 0 15px 0;
    }
}


/* 注釈 */

#studio_school #exp .innerWrap div {
    border-radius: 18px;
    padding: 48px 90px;
    margin-bottom: 40px;
}

#studio_school #exp div.attention {
    border: 1px solid #707070;
}

#studio_school #exp div.point {
    background-color: #F6F0E3;
    border: none;
}

#studio_school #exp div.point h4 {
    color: #462281;
    font-size: 2.0rem;
    font-weight: 700;
    border-bottom: 3px solid #462281;
    background: url(../img/studio/icon_card.png) no-repeat left 10px;
    background-size: 32px auto;
    padding: 0 0 8px 48px;
    text-align: left;
    margin-bottom: 17px;
}

#studio_school #exp div.point strong {
    color: #462281;
    font-weight: 700;
}

#studio_school #exp div.attention strong {
    font-size: 110%;
}

#studio_school #exp div.attention p {
    margin-bottom: 26px;
}


/* 同エリアの他教室 */

#studio_school #other_school {
    background-color: #F6F6F6;
    padding: 60px 0 80px;
    margin-bottom: 0px;
}

#studio_school #other_school h4 {
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 15px;
}

#studio_school #other_school .block {
    max-width: 1280px;
    padding:0 25px;
    margin: 0 auto;
}

#studio_school #other_school .block h5 {
    font-size: 1.4rem;
    font-weight: normal;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

#studio_school #other_school #area_tokyo h5 span.en:first-letter {
    color: #F482AB;
}

#studio_school #other_school #area_machida-tama h5 span.en:first-letter {
    color: #F2A064;
}

#studio_school #other_school #area_kanagawa h5 span.en:first-letter {
    color: #68B64A;
}

#studio_school #other_school .block h5 span {
    display: block;
}

#studio_school #other_school .block h5 span.en {
    font-size: 3.3rem;
    padding: 0 14px 0 0;
}

#studio_school #other_school .block ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#studio_school #other_school .block li {
    font-size: 1.6rem;
    font-weight: 400;
    width: 16.1%;
    text-align: center;
    line-height: 1.3;
    margin-bottom: 8px;
    margin-right: 0.56%;
    position: relative;
}

#studio_school #other_school .block li img {
    width: 100%;
    height: 142px;
    object-fit: cover;
    display: block;
}

#studio_school #other_school .block li p {
    color: #FFF;
    position: absolute;
    text-align: center;
    background: linear-gradient(180deg, rgba(0, 0, 0, .02), rgba(0, 0, 0, .6));
    padding: 0 20px 12px;
    bottom: 0;
    width: 100%;
    min-height: 100px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    box-sizing: border-box;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　部屋ページ
　studio_room
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#studio_school #info .school_name {
    color: #462281;
    font-size: 2.2rem;
    margin-bottom: 6px;
}

#studio_school .room_title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 32px;
}

#studio_school #info.room h3::before {
    content: none;
}

#studio_school #info .room_title h3 {
    font-size: 5.8rem;
    margin: 0 26px 0 0;
    border: none;
    padding: 0;
}

#studio_school #info .room_title .size {
    color: #fff;
    font-size: 2.2rem;
    padding: 1px 26px 4px 22px;
    background-color: #462281;
    border-radius: 46px;
}

#studio_school #info.room .img {
    width: 42%;
}

#studio_school #info .copy {
    font-size: 2.0rem;
    line-height: 1.8;
    margin-bottom: 15px;
}

#studio_school #info .notes {
    font-size: 1.6rem;
}

#studio_school #info.room .btn a {
    padding-left: 0;
    padding-right: 20px;
    background-color: #AE8B3F;
}

#studio_school #info.room .btn a::before {
    background: none;
}

#studio_school #info.room .btn a::after {
    top: calc(50% - 6px);
    transform: rotate( 45deg);
}

#studio_school #equipment.block {
    margin-bottom: 90px;
}

#studio_school #equipment h4 {
    margin-bottom: 30px;
}

#studio_school #equipment h4::first-letter {
    color: #3093B8;
}

#studio_school #equipment .innerWrap {
    max-width: 1100px;
}

#studio_school #equipment table th,
#studio_school #equipment table td {
    text-align: center;
}

#studio_school #info.room p {
}


/* 他の部屋 */

#studio_school #room.other {
    background-color: #F6F6F6;
    padding: 60px 0;
    margin-bottom: 0px;
}

#studio_school #room.other h4 {
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 40px;
}

#studio_school #room.other .block {
    max-width: 1280px;
    margin: 0 auto;
}

#studio_school #room.other .block ul {
    display: block;
}

#studio_school #room.other .block li {
    width: 220px;
    margin: 0 44px 0 0;
    text-align: left;
}

#studio_school #room.other .block li img {
    width: 100%;
    height: auto;
}

#studio_school #room.other li .no {
    left: -1px;
    top: -13px;
    font-size: 3.8rem;
}

.slick-next:before {
    content: '';
}

.slick-prev,
.slick-next {
    width: 16px;
    height: 16px;
}

.slick-prev {
    left: -45px;
    border-left: 2px solid #3d3d3d;
    border-bottom: 2px solid #3d3d3d;
    transform: rotate(45deg);
}

.slick-next {
    right: -40px;
    border-right: 2px solid #3d3d3d;
    border-bottom: 2px solid #3d3d3d;
    transform: rotate(-45deg);
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　予約フォームページ
　studio_form
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#title {
    background-color: #F6F0E3;
    min-height: 490px;
    position: relative;
    z-index: 0;
    text-align: center;
    padding: 70px 0 0;
}

#title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 0 250px 100vw;
    border-color: transparent transparent #fff transparent;
    z-index: -1;
}

#title h3 {
    color: #462281;
    font-size: 3.0rem;
    font-weight: 500;
    position: relative;
    padding: 0 0 20px 0;
    margin-bottom: 45px;
}

#title h3::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 75px);
    width: 130px;
    height: 3px;
    border-radius: 4px;
    background-color: #462281;
}

#title p {
    font-size: 1.7rem;
    margin-bottom: 10px;
}
p.attention {
    font-size:1.7rem;
    color: #D90000;
    font-weight: 700;
    text-align: center;
}
#form_main .agree_area + p.attention{
    margin-bottom:40px;
}

.wpcf7-form #title p{
    margin-bottom: 2px;
}
.wpcf7-form p.attention.normal,
.wpcf7-form p.attention span.normal {
    display: block;
    font-weight: normal;
}

#form_main {
    max-width: 1200px;
    background-color: #fff;
    margin: -220px auto 0 auto;
    padding: 70px 20px;
    position: relative;
    z-index: 1;
}

.main_area #form_main .innerWrap {
    max-width: 1000px;
    margin: 0 auto;
}

#form_main .innerWrap h4::before {
    content: '';
    width: 3px;
    height: 40px;
    background-color: #462281;
    position: absolute;
    left: 0;
    top: 0;
}

#form_main .innerWrap h4 {
    color: #462281;
    font-size: 2.0rem;
    text-align: left;
    padding: 0 0 0 24px;
    position: relative;
    margin: 0 0 24px 0;
}

#form_main .innerWrap table {
    margin-bottom: 20px;
}

#form_main .innerWrap table th,
#form_main .innerWrap table td {
    border-bottom: 1px solid #ccc;
    padding: 20px 15px;
    vertical-align: middle;
}

#form_main .innerWrap table td {
    font-size: 1.6rem;
}
#form_main .innerWrap table th {
    width: 300px;
    background: none;
    font-size: 1.8rem;
}

#form_main .innerWrap table .equipment .wpcf7-list-item {
    margin-right:35px;
    min-height:42px;
}
#form_main .innerWrap table .equipment .wpcf7-list-item label{
    margin-right:0;
}
#form_main .innerWrap table .equipment .wpcf7-list-item-label{
    margin-right:12px;
}
#form_main .innerWrap table .equipment .wpcf7-list-item:last-of-type{
    margin-right:0;
}

#form_main input[type=text],
#form_main input[type=email],
#form_main input[type=date],
#form_main textarea,
#form_main select {
    border-color: #bbb;
}
#form_main input.readonly{
	border:none!important;
	pointer-events:none;
}

#form_main select {
    padding: 12px 30px 12px 15px;
    background-position: 91% center;
}

#form_main label {
    margin-right: 30px;
}
#form_main td .left{
    margin-right:30px;
}

#form_main td .left input,
#form_main td .left select {
    margin-right: 15px;
}

#form_main td .small {
    width: 100px;
}

#form_main td .middle {
    width: 250px;
}

#form_main td .large {
    width: 100%;
}
#form_main p.td_notes {
    font-size: 1.4rem;
    line-height: 2;
    color: #555;
    padding-top:15px;
}
#form_main p.notes {
    line-height: 2;
    margin-bottom: 70px;
}

#form_main .agree_area {
    margin: 50px 0 40px 0;
}

#form_main .agree_area label {
    margin-right: 0;
}

form.custom-wpcf7c-confirmed #datepicker{
    pointer-events: none;
}

.ui-widget-header{
    border:none !important;
    background:#462281 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    color: #462281 !important;
    font-size:1.8rem !important;
    text-align:center !important;
}
